@charset "UTF-8";
/*******************************

イワタ Css

*******************************/

/*-----------------------------
mainimg
-----------------------------*/
.mainimg p {
    position: absolute;
    bottom: 30px;
    right: 0;
    font-weight: bold;
    color: #fff;
    text-align: right;
    font-size: 400%;
    line-height: 1.3;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2),
    -1px 2px 2px rgba(0, 0, 0, 0.2),
    1px -2px 2px rgba(0, 0, 0, 0.2),
    -1px -2px 2px rgba(0, 0, 0, 0.2);
}

/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px) {
    .mainimg p {
        bottom: 20px;
        font-size: 300%;
    }
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px) {
    .mainimg p {
        bottom: 10px;
        font-size: 250%;
    }
}

/*-----------------------------
ページタイトル
-----------------------------*/
.page-ttl {
    background: url(../img/ttl.jpg), #e60012;
}

/*-----------------------------
募集要項
-----------------------------*/
table.mb50{
    margin-bottom: 50px;
}

/*-----------------------------
社員インタビュー
-----------------------------*/
.sec-interview2 {
    background: url(../img/back.jpg) no-repeat;
    background-size: 100%;
}

.sec-interview2 .flex {
    margin-top: 300px;
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px) {
    .sec-interview2 .flex {
    margin-top: 50px;
}
}
